#container {
    display: flex;
    justify-content: center;
    align-items: center;
    height:250px;
    width: 100%;
    padding-top: 50px;
    position:relative;
    overflow:hidden;
    flex-wrap: nowrap;
  }

  a{
    color: white;
    text-decoration: none;
    transition: transform 0.2s ease-in-out;
  }
  a:hover {
    transform: scale(1.3);
  }

body{
    margin:0;
    padding: 0;
    background-image: url("background.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;

}
  #container2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height:350px;
    position:relative;
    overflow:hidden;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
  }

  .photobanner {
    position:absolute;
    top:0px;
    left:0px;
    overflow:hidden;
    white-space: nowrap;
    animation: bannermove 20s linear infinite;
    z-index: -1;


  }

  .photobanner img {
    margin: 0;
  }

  .overlay{
    position: relative;
    top: 30%;
    left: 50%;
    transform: translate(-80%, -130%);
    z-index: 2;
    max-width: 20%;
  }

  .overlay-walk{
    position: relative;
    top: 0%;
    left: 10%;
    transform: translate(-120%, -24%);
    z-index: 2;
    max-width: 20%;
    padding: 0;
  }

  .overlay_enemy{
    position: relative;
    top: 30%;
    left: 50%;
    transform: translate(-240%, -330%);
    z-index: 2;
    max-width: 8%;

  }

  .images img{
    margin: 0;
    height: 100%;
    width: 50%;
  }

  h1{
    margin:0;
    padding: 0;
  }
  @keyframes bannermove {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-50%, 0);
    }
  }

  /* CSS */
  #frontpage{
text-align: center;
  }
  .button-89 {
    --b: 3px;   /* border thickness */
    --s: .45em; /* size of the corner */
    --color: #f7f7f7;


    padding: calc(.5em + var(--s)) calc(.9em + var(--s));
    color: var(--color);
    --_p: var(--s);
    background:
      conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
      var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
    transition: .3s linear, color 0s, background-color 0s;
    outline: var(--b) solid #0000;
    outline-offset: .6em;
    font-size: 16px;

    border: 0;

    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }

  .button-89:hover,
  .button-89:focus-visible{
    --_p: 0px;
    outline-color: var(--color);
    outline-offset: .05em;
  }

  .button-89:active {
    background: var(--color);
    color: #fff;
  }
